

body {
  margin: 0;
  font-family: Arial, sans-serif; 
}

.header {
  background-color: black;
  padding: 20px;
  text-align: center;
}

.black-theme {
  color: white;
  margin: 0;
}

.content {
  padding: 20px;
}

.chatbox {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

input {
  margin-bottom: 5px;
  padding: 8px;
  font-size: 16px;
}

button {
  padding: 8px 16px;
  font-size: 16px;
  cursor: pointer;
}

p {
  font-size: 20px;
}
